OpenVDB 7.0.0

Static Public Member Functions | List of all members
MetadataStorage< PointDataTreeT, ValueType > Struct Template Reference

`#include <PointAttribute.h>`

## Static Public Member Functions
static void | add (PointDataTreeT &, const ValueType &)
template<typename AttributeListType >
static void | add (PointDataTreeT &, const AttributeListType &)

## Member Function Documentation

## ◆ add() [1/2]

static void add | ( | PointDataTreeT & | ,
|  | const AttributeListType & |
| ) |  |
| inline static

## ◆ add() [2/2]

static void add | ( | PointDataTreeT & | ,
|  | const ValueType & |
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- PointAttribute.h